@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:none;vertical-align:middle;}
input,select{vertical-align:middle;outline: none;}
a{text-decoration:none;}
body{min-width:100%;font-family: 'Microsoft YaHei','Arial','Heiti SC';background:#bcdff5;}

.fl{display:block;float:left;}
.fr{display:block;float:right;}
.wrap{width: 100%;margin: 0 auto;position: relative;}
/********** header **********/
.QZ-top{width:100%;height:38px;background:#eee;border-bottom:1px #626262 solid;position: relative;z-index: 999999;}
.QZ-head{width:1100px;height:38px;margin:0 auto;position:relative;background:#eee;}
.QZ-head ul{height:39px;margin-left:40px;}
.QZ-head ul li{display:block;float:left;width:66px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head ul a li:hover{color:#d64747;}
.QZ-head-lis{width:110px;height:37px;cursor:pointer;border-left:1px solid #f8f3f3;border-right:1px solid #f8f3f3;position:relative;}
.QZ-head-lis img{width:17px;height:13px;display:block;float:left;margin-top:13px;margin-left:4px;}
.QZ-head-lis:hover{background:#FFF;height:38px;border-bottom:1px solid #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.QZ-head-lis:hover span{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.QZ-head-lis:hover .QZ-meun{display: block;}
.QZ-head-lis p{width:70px;line-height:36px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head-lis span{display:block;float:left;width:11px;height:11px;background:url(/sw/mczpzj/images/sanjiao.png) no-repeat;margin-top:14px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.QZ-meun{display:none;top:39px;left:-1px;width:576px;height:232px;border:1px solid #ddd;border-top:none;background:#fff;position:absolute;z-index:1994325;}
.QZ-meun ul{display:block;margin-top:10px;margin-left:16px !important;width:540px !important;height:212px !important;}
.QZ-meun ul li{display:block;float:left;width:88px !important;height:212px !important;border-right:1px dashed #ddd;}
.QZ-meun ul li a{width:72px !important;margin-left:16px;display:block;float:left;line-height:30px;text-align:left;text-decoration:none;color:#808080;font-size:12px;}
.QZ-meun ul li a:hover{text-decoration:underline;}
.QZ-meun .ac_blue{font-size:14px !important;color:#3598db !important;}
.QZ-meun .ac_red{color:#ff0000 !important;}
.QZ-login{width:auto;height:39px;}
.QZ-login a{display:block;float:left;width:auto;padding: 0 10px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;text-decoration:none;}
.QZ-login a:hover{color:#d64747;}
/********** footer **********/
.newfooter{ background: #1b1b1b; width: 100%;min-width:1000px;height: auto;padding-top: 1px;text-align: center;font-size: 12px;font-family: '宋体';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.white-style p,.white-style p a{color: #fff !important;}


/*.content{}*/
.cont-a,.cont-b,.cont-c,.cont-d,.cont-e,.cont-f,.cont-g{width: 100%;position: relative;}
.cont-a{background: url(/sw/mczpzj/images/bg1.jpg) no-repeat top;height:1080px;background-size: 100%;position: relative;}
.cont-b{background: url(/sw/mczpzj/images/bg2.jpg) no-repeat center;height:833px;}
.cont-c{background: url(/sw/mczpzj/images/bg3.jpg) no-repeat center;height:660px;}
.cont-d{background: url(/sw/mczpzj/images/bg4.jpg) no-repeat center;height:727px;}
.cont-e{background: url(/sw/mczpzj/images/bg5.jpg) no-repeat center;height:680px;}
.cont-f{background: url(/sw/mczpzj/images/bg6.jpg) no-repeat center;height:755px;}
.cont-g{background: url(/sw/mczpzj/images/bg7.jpg) no-repeat center;height:808px;}

.cont-a .wrap{height: 100%;display: table;}
/*img*/
.tabtop p,
.tabwrap .tablist .txt span i,
.videobt2,.lftbtn,.rightbtn,
.toppic
{background: url(/sw/mczpzj/images/img.png) no-repeat;}



.logo{
	width: 330px;
	height: 90px;
	margin: 50px 0 0 -240px;
}

.videobt{	width: 208px;	height:125px;	position: absolute;left: 10%;bottom: 10%;}
.wrapvid{display:none;}
.mengban{display: none;	width: 100%;height: 2000px;	position: fixed;	z-index: 999;	left: 0;	top: 0;	background: rgba(0,0,0,.4);	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);}
.wrapvid{display: none; width: 1000px;height: 660px;margin: 0 auto;}
.videwrap{float: left; transition:All 1s ease-in-out;-webkit-transition:All 1s ease-in-out;-moz-transition:All 1s ease-in-out;-o-transition:All 1s ease-in-out;}
.ssm .videwrap{width: 0;height: 0;overflow: hidden;} .ssm .videwrap video{transition:All 1s ease-in-out;-webkit-transition:All 1s ease-in-out;-moz-transition:All 1s ease-in-out;-o-transition:All 1s ease-in-out;width: 0;height: 0;}
.mengban .bg{width: 100%; height: 1994px; position: absolute; left: 0; top: 0; z-index: 0;}
.videwrap{width: 1000px; height: 660px; background: #000;position: relative; margin: 90px auto 0;}
.closvd{position: absolute; cursor: pointer; top: 0; right: -53px; height:53px;width:53px;background: url(/sw/mczpzj/images/ico-x.png) no-repeat;}


/*CONT2*/
.tabtop{width: 100%;height: 100px;margin-top: 150px;}
.tabtop p{display: block;float: left;height:91px;width:195px;background-position: 0 -298px;margin-right: 136px;text-align: center;font-size: 30px;font-weight: bold;color: #fff;line-height:60px;cursor: pointer;}
.tabtop p:hover{opacity: 0.9;}
.tabwrap{width: 100%;height: 450px;margin-top: 70px;}
.tabwrap .tablist{display: none;width:100%;height: 450px;}
.tabwrap .tablist .pic{width: 723px;height: 450px;overflow: hidden;}
.tabwrap .tablist .pic img{width: 723px;height: 450px;}
.tabwrap .tablist .txt{width: 476px;height: 450px;overflow: hidden;}
.tabwrap .tablist .txt span{display: block;width: 100%;height: 50px;margin: 60px 0 15px;line-height: 50px;text-align: center;font-weight: bold;color: #121212;font-size: 30px;}
.tabwrap .tablist .txt span i{display: inline-block;height:17px;width:17px;background-position: -211px -106px;}
.tabwrap .tablist .txt p{width: 420px;height:auto;line-height: 46px;color: #a3771d;font-size: 26px;text-indent: 2em;margin: 0 auto;}
/*征程*/
.ZCwrap{display: none; width: 815px;height: 581px;background: url(/sw/mczpzj/images/bg-tc.png) no-repeat;margin: 200px auto 0;}
.ZCwrap p{display: none;width: 750px;height:460px;float: left;margin:100px 0 0 30px ;text-indent: 2em;color: #fff;font-size: 26px;}
.zcbtn{width: 100%;height: 480px;margin-top: 160px;}
.zcbtn li{display: block;float: left;width: 206px;height: 204px;margin:0 42px 25px 0;cursor: pointer;}
/*作品投稿*/
.conte{width: 1140px;height: 400px;margin: 212px 0 0 30px;}
.conte p{font-size: 26px;color: #1f1f1e;line-height:50px;}
.conte p span{color: #a57b26;}


/*入驻*/
.contf{width: 1160px;height: 460px;margin:210px 0 0 20px;}
.contf .contf-L{width: 420px;height: 450px;margin-left: 8px;}
.contf .contf-L span{display: block;text-align: center;margin: 10px auto;font-size: 30px;font-weight: bold;color: #1f1f1e;}
.contf .contf-L p{font-size: 26px;color: #a0761f;text-indent: 2em;line-height:38px;}
.contf .contf-R{width: 720px;height: 450px;cursor: pointer;}
.videobt2{height:79px;width:72px;background-position: -176px 0;margin: 280px 0 0 320px;}
.videobt2:hover{opacity: 0.8;}



/*contg*/
/*lunbo*/
.contg{	width: 100%;	margin-top: 200px;position: relative;}

.roundabout_box {width:980px;height:480px;}

.roundabout_box ul {}
.roundabout_box ul li{border:1px solid #fff;}
.roundabout_box img {width:100%;}

.roundabout_box {height:430px;width:970px;margin:40px auto 20px auto;}

.roundabout-holder{list-style:none;width:500px;height:430px;margin:0px auto;}

.roundabout-moveable-item{font-size:12px!important;height:430px;width:970px;cursor:pointer;background:#f9f9f9;}

.roundabout-moveable-item img{height:100%;width:100%;background-color:#FFFFFF;margin:0;}

.roundabout-in-focus{cursor:auto;border-left:1px #fff solid;border-right:1px #fff solid;}

.roundabout-in-focus000:hover{-webkit-box-shadow:0px 0px 20px #787878;-moz-box-shadow:0px 0px 20px #787878;background:#f9f9f9;}

.roundabout-holder .text{color:#999;}

.roundabout-in-focus000:hover span{display:inline;position:absolute;bottom:5px;right:5px;padding:8px 20px;background:#f9f9f9;color:#3366cc;z-index:97;-webkit-border-top-left-radius:5px;-moz-border-radius-topLeft:5px;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;}

.roundabout a:active, .roundabout a:focus, .roundabout a:visited{outline:none;text-decoration:none;}

.roundabout li{margin:0}

.lftbtn ,.rightbtn{position:absolute;	top:42% ;	height:74px;	width:34px;	z-index: 998;}
.lftbtn{background-position: -119px 0;left:0;}
.rightbtn{background-position: -79px 0;right: 0;}

.roundabout-in-focus .lftbtn,
.roundabout-in-focus .rightbtn{
	display: none !important;
}
.lftbtn:hover{
	background-position: -40px 0;
}
.rightbtn:hover{
	background-position: 0 0;
}


/*固定导航*/
.fixnav{display: none;

position:fixed;
z-index: 999;right:30px;
top:310px;width: 175px;height:420px ;
border:3px solid #714124;
background: #b2dbf1;}
@media screen and (max-width:1550px){.fixnav{right: 0;}}
.fixnav ul{width: 120px;height: auto;display: block;margin:20px auto 0;}
.fixnav ul li{height: 56px;line-height: 56px;text-align: center;border-bottom: 1px solid #714124;font-size: 24px;color: #1c1c1c;font-weight: bold;}
.fixnav ul li a{color: #1c1c1c;}
.toppic{height:184px;width:185px;background-position: 0 -92px;position: absolute;left: -5px;top:-184px;}
.fixnav ul li.on p,.fixnav ul li.on a{color: #c52430;}
